الهواتف النقالة

الجيل بريك Redsn0w متوافق للأصدار iOS 4.0.2 فقط لمن يملك الهاتف iPhone 3G

لا يامالكي الهاتف المحمول iPhone 4 هذا لاينفعكم بشيء فأصدار الجيل بريك Redsn0w سيقوم بعمل جيل بريك وبشكلا ممتاز للنظام iOS 4.0.2 فقط لمن يملك الهاتف المحمول iPhone 3G والجيل الثاني من الآيبود نعم فقط الهاتف المحمول 3G وليس 3GS .


اعلان





[Redmond Pie]

اعلان


الوسوم

مقالات ذات صلة

تعليق واحد

  1. ليس بعد اليوم للجلبيريك اخي سلطان كلا والف لا بعد الدخول الى جهازي الأن ايد وبشده مع ستيف

    عندما كان يعارض الجلبيريك…نعم هناك برنامج عليك بتغيير اليوزر نيم والباسوورد الا وهو open ssh

    الان حدثت وانتهى كل شي…..

    تحياتي الرمضانيه

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *